@charset "UTF-8";
.site-header {
	z-index: 9999;
	position: relative;
}
@media print, screen and (min-width: 64em) {
.padd9375 {
	margin-left: -.9375rem;
margin-right: -.9375rem;
}

.padd9375 > .large-8 {
	width: calc(66.66667% - 1.875rem);
}

.padd9375 > .cell {
		margin-left: .9375rem;
	margin-right: .9375rem;
}

.padd9375 > .large-2 {
	width: calc(16.66667% - 1.875rem);
}


	
}
#wpfront-scroll-top-container i {font-size: 40px;}
.logo {
  display: block;
  left: 0;
  right: 0;
top:0;
  margin: 0 auto;
  position: fixed;
  width: 155px;
  z-index: 5;
}

.logo-text a {

  color: #fff;

  display: inline-block;

  left: 0;

  margin: auto;

  position: absolute;

  right: 0;

  text-align: center;

  text-indent: -2000rem;

  top: 0;

  width: 235px;

  z-index: 999;

}

@media print, screen and (max-width: 64em) {

	 .logo {width: 111px; left: 0}

	 .logo-text a {width: 111px;}

	 

}


 @media print, screen and (max-width: 40em) {

	 .logo {width: 80px; left: 20px;}

	 .logo-text a {width: 80px;}

	 

}


.menu-item a img {
	border: none;
	box-shadow: none;
	vertical-align: middle;
	width: 30px;
	display: inline;
}
.menu-item a.menu-image-title-above, .menu-item a.menu-image-title-below {
	text-align: left !important;display: flex !important;
}

.menu-item a.menu-image-title-below.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-below .menu-image-hover-wrapper {
	/* margin: 0 auto !important; */
	padding-right: 10px;
	width: 15px;
	display: inline;
	margin-right: 9px !important;
	margin-left: 6px !important;
	padding-bottom: 0px;
	/* margin: auto; */
}

.proclose {display:none !important;}

.img-responsive.rs {
	width: 24px;
}

@media print, screen and (max-width: 64em) {
	
	.img-responsive.rs {
	width: 20px;
}
}
@media print, screen and (max-width: 40em) {
	.img-responsive.rs {
	width: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
	
}


.menu-search-mobile {
	position: absolute;
	width: 100%;
	top: 54px;
	left: 0;
	right: 0;
	background: #000;
	padding: 10px;
	display:none;
}


.main-container-full  {
	width: 100%;
	margin-top: 0;
	
}

.main-container-full.sliders {
	width: 100%;
	margin-top: 0;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.main-container-full.sliders li.orbit-slide:before {display:none;}


@media print, screen and (max-width: 64em) {
	.main-container-full.sliders {
	width: 100%;
	margin-top: 0;
	padding-left: .9375rem;
	padding-right: .9375rem;
}
}

@media print, screen and (max-width: 40em) {
	.main-container-full.sliders {
	width: 100%;
	margin-top: 0;
	padding-left: .625rem;
	padding-right: .625rem;
}
}



body.home {margin-top: 80px !important;}


.orbit-next img, .orbit-previous img {
	width: 10px;
}

.orbit-bullets {
	position: absolute;
	text-align: center;
	bottom: 10px;
	margin: 0 auto;
	left: 1rem;
	
}

.orbit-bullets button {
	width: .7rem;
	height: .7rem;
	margin: .1rem;
	border-radius: 50%;
	background-color: #8a8a8a;
}
.orbit-bullets button.is-active {
	background-color: #1b3124;
}
.orbit-image {
	width: 100%;
	max-width: 100%;
	margin: 0;
	cursor: default;
}
.content-slider {
	display: flex;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 0;
	align-items: center;
	justify-content: center;
}

.content-slider .div-content-slider {
	background-color: rgba(27, 49, 36, 0.38);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c1b3124,endColorstr=#4c1b3124);
	padding: 40px 70px;
	position: relative;
}
.content-slider p {
	margin-bottom: 0;
	font-size: 31px;
	line-height: 36px;
	color: #fff;
	font-weight: 400;
}

.orbit-container, .orbit-slide {max-height: 70vh;}

@media print, screen and (max-width: 64em) {
	.content-slider p {
	margin-bottom: 0;
	font-size: 24px;
	line-height: 30px;
	color: #fff;
	font-weight: 400;
}
	
}

@media print, screen and (max-width: 40em) {
	
	body.home {margin-top: 54px !important;}
	.content-slider .div-content-slider {padding: 10px 27px;}
	.orbit-container {
		min-height: 40vh;
	}
	.orbit-image {
	width: 100%;
	max-width: 100%;
	margin: 0;
	cursor: default;
	min-width: 1024px;
}
	
	.content-slider {
	display: flex;
	position: absolute;
	top: initial;
	bottom: 32px;
	margin: auto;
	right: 0;
	align-items: center;
	justify-content: center;
}

}

.main-container-full.info {
	background: #ece5d4;
	margin-top: -50px;
	padding-top: 80px;
	
}

.content_custom_post {
	background: #fff;
	margin-top: -110px;
	z-index: 10;
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
}
.main-container-full.info .agenda {}
.main-container-full.info .agenda-title {
	
	padding-bottom: .5rem;
}
.home .main-container-full.info .agenda h2 {
	text-transform: uppercase;
	font-size: 24px;
	color: #000;
	border: none;
	padding-top: inherit;
}


.link {
	color: #000;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
} 
.link:hover {color: #000;}
.white_black::after {
	content: "";
	background: url(../images/bouton-agenda-formation-home.png);
	display: block;
	width: 25px;
	height: 29px;
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: 0 0px;
	float: right;
	margin-left: 10px;
}
.link.white_black:hover::after {
	background-position: 0 -30px;
}

.main-container-full.info .agenda ul {
	margin-left: 0;
}
.main-container-full.info .agenda li {
	display: block;
	border-top: 2px solid #fff;
	margin-bottom: 1rem;
}
.main-container-full.info .agenda h3 {
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	margin-top: 20px;
	color:#000;
}
.main-container-full.info .agenda p {
	line-height: 17px;
}

.home .button {
	background: transparent;
	color: #000;
	border: 1px solid #000;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	padding-right: 2px;
	padding-top:.5rem;
	padding-bottom:.5rem;
	display: inline-block;
	width: auto;
}
.home .button::after {
	content: "";
	background: url(../images/bouton-lien-interne.svg);
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 3rem;
	position: relative;
	top: inherit;
}
.home .button:hover, .button:focus {
	background: #ff9c00;
	color:#000000;
	border: 1px solid #ff9c00;
}

.button {
	background: transparent;
	color: #000;
	border: 1px solid #000;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	padding-right: 2px;
	padding-top: .9rem;
	padding-bottom: .9rem;
	display: inline-block;
	text-align: left;
	position: relative;
	width: 80%;
}
.button::after {
	content: "";
	background: url(../images/bouton-lien-interne.svg);
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 3rem;
	position: absolute;
	right: 0;
	top: 8px;
}
.button:hover, .button:focus {
	background: #ff9c00;
	color:#000000;
	border: 1px solid #ff9c00;
}




.button_inverse {
	text-align: left;
	border:1px solid #ff9c00;
	background: #ff9c00;
	color:#000000;
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	font-weight: 700;
	padding-right: 2px;
	padding-left: 1rem;
	padding-top:.9rem;
	padding-bottom:.9rem;
	position: relative;
	width: 80%;
	display: inline-block;
	cursor:pointer;
}
.button_inverse::after {
	content: "";
	background: url(../images/bouton-lien-interne.svg);
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	vertical-align: middle;
	position: absolute;
	right: 0;
	top:9px;
}
.button_inverse:hover, .button_invers:focus {
	background: transparent;
	color: #000;
	border: 1px solid #000;
}




.wp-block-button.pdf a, a.pdf {
	background: transparent;
	color: #000;
	border: 1px solid #000;
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	font-weight: 700;
	padding-right: 2rem;
padding-left: 1rem;
padding-top: .9rem;
padding-bottom: .9rem;
	border-radius: 0;
	position: relative;
	width: 80%;
	display: inline-block;
	text-align: left;
}
.single a.pdf {width: 200px;}
.wp-block-button.pdf a br {display:none;}
.wp-block-button.pdf a::after, a.pdf::after {
	content: "";
	background: url(../images/bouton-pdf.svg);
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	vertical-align: middle;
	position: absolute;
	right: 2px;
	top:9px;
}
.wp-block-button.pdf a:hover, .wp-block-button.pdf a:focus {
	background: #ff9c00;
	color:#000000;
	border: 1px solid #ff9c00;
}
a.pdf:hover, a.pdf:focus {
	background: #ff9c00;
	color:#000000;
	border: 1px solid #ff9c00;
}



.button_externe {
	background: transparent;
	color: #000;
	border: 1px solid #000;
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	font-weight: 700;
	padding-right: 1.4rem;
	padding-left: 1rem;
	padding-top: .9rem;
	padding-bottom: .9rem;
	text-align: left;
	position: relative;
	width: 90%;
	display: flex;
	margin-left: auto;
	margin-right: auto;
    align-items: center;
  align-content: center;
}
.button_externe::after {
	content: "";
	background: url(../images/bouton-lien-externe.svg);
	display: inline-block;
	width: 17px;
	height: 17px;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 3rem;
	position: absolute;
	right: 5px;
	
}
.button_externe:hover, .button:focus {
	background: #ff9c00;
	color:#000000;
	border: 1px solid #ff9c00;
}


.section_une_colonne .button, .section_une_colonne .button_inverse, .section_une_colonne a.pdf, .section_une_colonne .button_externe {width: 216px;}

@media print, screen and (max-width: 64em) {
	
	.button, .button_inverse, a.pdf, .button_externe {width: 100%;}
	.section_quatre_colonne a {width: 80%;}
}



.home .content_custom_post h2 {
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
	padding-top: 1.8rem;
	border: none;
}
.content_custom_post ul {
	margin-left: 0;
}
.content_custom_post li {
	display: block;
	border-top: 2px solid #ece5d4;
	padding-top: .5rem;
	padding-bottom: 1rem;
}
.main-container-full .content_custom_post h3 {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 1rem;
	line-height: 31px;
	margin-top: 1rem;
	color: #000;
}
.content_custom_post p {
	line-height: 18px;
}
.content_custom_post a {
	margin-top: 1rem;
}

.content_custom_post img {
	width: 100%;
	max-width: 140px;
}
@media print, screen and (max-width: 64em) {
	.main-container-full.info .agenda h2 {
	text-transform: uppercase;
	font-size: 20px;
	color: #000;
}
	.main-container-full.info .agenda h3 {
	font-size: 19px;
	font-weight: 500;
	line-height: 20px;
	margin-top: 20px;
}
	.main-container-full.info .agenda p {
	line-height: 17px;
	font-size: 15px;
}
	
	.content_custom_post h2 {
	font-size: 20px;	
}
	.content_custom_post h3 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 1rem;
	line-height: 20px;
	margin-top: .5rem;
}
	
	
	.content_custom_post p {
	line-height: 18px;
	font-size: 15px;
}
	
}

@media print, screen and (max-width: 40em) {
	.content_custom_post {
	background: #fff;
	margin-top: 0;
	z-index: 1;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
}
}

.main-container-full.zoom {
	padding-top: 40px;
}

.home .main-container-full.zoom h2 {
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 20px;
	border: none;
	padding-top: inherit;
}
.main-container-full.zoom .content-zoom {padding: 30px 15px;transition: all .25s ease-out;}

.main-container-full.zoom .content-zoom h3 {
	font-size: 29px;
	color: #fff;
	text-align: center;
	line-height: 31px;
	font-weight: bold;
	min-height: 70px;
}
.main-container-full.zoom .content-zoom p {
	font-size: 14px;
	color: #fff;
	line-height: 16px;
	margin-top: 25px;
	margin-bottom: 20px;
	min-height: 80px;

}
.main-container-full.zoom .content-zoom a {
	text-align: center;
	display: table;
	margin: 0 auto;
	position: relative;
}

.main-container-full.zoom .content-zoom:hover {
-moz-box-shadow: 0px 10px 20px -4px #c0c0c0;
-webkit-box-shadow: 0px 10px 20px -4px #c0c0c0;
-o-box-shadow: 0px 10px 20px -4px #c0c0c0;
box-shadow: 0px 10px 20px -4px #c0c0c0;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=180, Strength=20);
transform: translateY(-5px);
transition: all .25s ease-out;
}

.main-container-full.zoom .content-zoom:hover .white_black::after {
	background-position: 0 -30px;
}
@media print, screen and (max-width: 64em) {
	.main-container-full.zoom .content-zoom h3 {
	font-size: 24px;
	color: #fff;
	text-align: center;
	line-height: 26px;
	font-weight: bold;
	min-height: 111px;
}
	.main-container-full.zoom .content-zoom p {min-height: 200px;}
}

@media print, screen and (max-width: 40em) {
	.main-container-full.zoom h2 {
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 20px;
}
	.main-container-full.zoom .content-zoom h3 {
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
	min-height: inherit;
}
	.main-container-full.zoom .content-zoom p {
	font-size: 14px;
	color: #fff;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 20px;
	min-height: inherit;
}
	.main-container-full.zoom .content-zoom {
	padding: 15px 10px;
	margin-bottom: 0.625rem;
}
	
}

.pad10 {margin-top: 1.875rem;}
.main-container-full.zoom .pad10 .content-zoom {
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.main-container-full.zoom .pad10 .content-zoom h3 {min-height: 45px;}
.main-container-full.zoom .pad10 .content-zoom p {min-height: 60px;}

.main-container-full.zoom .pad10 .content-zoom:hover {
	transform: translateY(0);
	background-size: 111% auto;
	background-position: center;
	transition: background-size .5s ease-in;
-moz-transition: background-size .5s ease-in;
-ms-transition: background-size .5s ease-in;
-o-transition: background-size .5s ease-in;
-webkit-transition: background-size .5s ease-in;
}
@media print, screen and (max-width: 64em) {
	.main-container-full.zoom .pad10 .content-zoom {
	background-size: cover !important;
	
}
	
		
	
	
	
}
@media print, screen and (max-width: 40em) {
	.main-container-full.zoom .pad10 .content-zoom p {
	min-height: inherit;
}
	.pad10 {
	margin-bottom: 0.325rem;
	margin-top: 0;
}
	
	.main-container-full.zoom .pad10 .content-zoom h3 {min-height:  inherit;}
	.main-container-full.zoom .pad10 .content-zoom {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
	
}

.main-container-full.soutien {
	padding-top: 40px;
	background: #ffffff;

}
.main-container-full.soutien img {
	max-width: 100%;
	width: 100px;
}
.main-container-full.soutien h2 {
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 20px;
	border: none;
	padding-top: inherit;
	color: #000;
}

.main-container-full.soutien h2 {
	font-size: 20px;
}

@media print, screen and (max-width: 40em) {
	.main-container-full.soutien h2 {
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 20px;
}
	.main-container-full.soutien img {
	max-width: 100%;
	width: 70px;
}
	
	
	
	
}

.footer {
	background: #faf7ee;
	margin-top: 3rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.footer hr {
	border-bottom: 1px solid #ece5d4;
	margin-top: 20px;
	margin-bottom: 0;
}

.footer .logo-footer {
	width: 132px;
}


.footer .sib-email-area {
	display: inline-block;
	width: 100%;
	position: relative;
	margin-bottom: 0;
}


.footer .sib-default-btn {
	cursor: pointer;
	background: url(../images/bouton-OK.svg);
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	vertical-align: middle;
	
	border: none;
	position: absolute;
	right: 10px;
	top: 10px;
}

.sub-footer {
	margin-top: 2rem;
}
.content_subfooter {
	background: #fff;
	padding: 1rem;
}
.title_subfooter {
	font-size: 18px;
	text-transform: uppercase;
}
.sub-footer p {
	font-size: 14px;
	line-height: 18px;
}
.sub-footer-link {}
.sub-footer-link ul {
	margin-left: 0;
}
.sub-footer-link li {
	display: inline-block;
	margin-left: 1rem;
}
.sub-footer-link a {
	text-transform: uppercase;
	font-size: 14px;
	color: #000;
}
.sub-footer-link a:hover {color:#ff9c00;}


.align-justify p { text-align: justify;} 

@media print, screen and (max-width: 64em) {

	.footer p.sib-email-area {margin-top: .5rem;}
	
	.footer-container .button_inverse {top: 33px;}
	
}

@media print, screen and (max-width: 40em) {
	
	.footer {
	background: #faf7ee;
	margin-top: 2rem;
	padding-top: 1rem;
	padding-bottom: 2rem;
}
	.footer .logo-footer {
	margin-bottom: 1rem;
}
	.button_inverse {
		margin-top: 1rem;
		display: block;
		text-align: left;
	}
	.button_inverse::after {
		margin-left: 0;

position: absolute;

right: 9px;
	}
	.footer hr {display:none;}
	.sub-footer-link ul {
	margin-left: 0;
	text-align: center;
}
	.sub-footer-link li {
	display: inline-block;
	margin-left: inherit;
	text-align: center;
}
	.align-justify p {margin-top: 1rem;}
	
	.footer-container .button_inverse {top: inherit;}
	
	
}




.archive, .archive .main-container-full {background: #ece5d4;}

.main-container-full.breadcrumbs {
	border-bottom: 2px solid #fff;
	padding-top: 2rem;
}


p#breadcrumbs {
	margin-bottom: 0;
	color: #000;
	font-size: 12px;
	text-transform: uppercase;
}
p#breadcrumbs a {
	margin-bottom: 0;
	color: #000;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	padding-right: 5px;
}
p#breadcrumbs span span {
	padding-left: 5px;
	
}
p#breadcrumbs > span > span > a {
	font-size: 12px;
}
p#breadcrumbs > span > span > a::before {
	content: "";
	background: url(../images/breadcrumbs.svg);
	display: inline-block;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 0px;
	position: relative;
	top: -4px;
	margin-right: 7px;
}

.archive h1 {
	font-size: 31px;
	color: #000;
	line-height: 38px;
	margin-bottom: 24px;
}


.archive article {
	background: #fff;
	padding: 30px 15px;
}
.archive article h2 {
	font-size: 20px;
	line-height: 24px;
	min-height: 50px;
	border: none;
	color: #000;
	padding-top: inherit;
}
.archive article h2 a {
	font-size: 20px;
	color: #000;
	font-weight: 500;
}
.archive article h2 a:hover {color:#ff9c00;}
.archive article .date {
	border-top: 2px solid #ece5d4;
	border-bottom: 2px solid #ece5d4;
	margin-top: 20px;
	padding-top: 15px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	min-height: 100px;
}
.archive article .date p {
	margin-bottom: 0;
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
}
.archive article .content-category-post {min-height: 90px;}
.archive article .content-category-post p {
	font-size: 14px;
	line-height: 20px;
}

@media print, screen and (max-width: 64em) {
	
	.main-container-full.breadcrumbs {
	border-bottom: 2px solid #fff;
	padding-top: 0px;
}
	
	.archive h1 {
	font-size: 29px;
	color: #000;
	line-height: 38px;
	margin-bottom: 10px;
}
	
	
	.archive .button {
	width: 100%;
	text-align: left;
	position: relative;
	padding-top: .9rem;
	padding-bottom: .9rem;
}
	.archive .button::after {
	margin-left: inherit;
	position: absolute;
	right: 0;
	top: 9px;
}
	
}
@media print, screen and (max-width: 40em) {
	
	.main-container-full.breadcrumbs {
	margin-top:-25px;
}
}

.single, .single .main-container-full {background: #ece5d4;}

.single .main-container-full.breadcrumbs {
	border-bottom: 2px solid #fff;
	padding-top: 2rem;
}

.single h1 {
	font-size: 31px;
	color: #000;
	line-height: 28px;
}



.single .main-container-full .main-container.content-single {
	background: #fff;
	padding: 30px 15px;
}



.single .main-container.content-single .date {
	border-top: 2px solid #ece5d4;
	border-bottom: 2px solid #ece5d4;
	margin-top: 20px;
	padding-top: 15px;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
.single .main-container.content-single .date p {
	margin-bottom: 0;
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
}

.single .main-container.content-single h2 {
	font-size: 20px;
	color: #e5913d;
	border: none;
	padding-top: inherit;
}
.single .main-container.content-single h3 {
	font-size: 18px;
	color: #e5913d;
}
.single .main-container.content-single h4 {
	font-size: 17px;
	color: #e5913d;
}

.single .main-container.content-single p, .single .main-container.content-single li {font-size: 16px;}

li {
	list-style-type: none;
}
li::before {
	content: "\f061";
	font-family: FontAwesome;
	font-size: 10px;
	vertical-align: text-bottom;
	padding-right: 5px;
}
.pagination li:before {display:none;}
.home li:before, .menu li:before, .sub-footer-link li:before, .main-container-full.link-child li:before, .search li:before {content:"";padding: inherit;}


.nav-links a {
	color: #000;
}
.nav-links a:hover {text-decoration: underline;}
.nav-links .nav-next a:before {
	content:"\f061";
	font-family: FontAwesome;
	font-weight: 500;
	margin-right:4px;
}
.nav-links .nav-previous a:after {
	content:"\f060";
	font-family: FontAwesome;
	font-weight: 500;
	margin-left:4px;
}

.page-template-page-niveaucliquable { background:#ece5d4;}
.page-template-page-niveaucliquable h1 {
	font-size: 31px;
color: #000;
line-height: 38px;
margin-bottom: 24px;
}
.page-template-page-niveaucliquable .main-container-full.breadcrumbs {margin-bottom:0;}
.main-container-full.link-child .bloc-lien {margin-bottom: 2rem;}
.main-container-full.link-child {padding-top: 2rem;}
.main-container-full.link-child p {
	text-align: center;
	font-size: 18px;
	font-weight: 500;
}
.main-container-full.link-child ul {
	margin: 0;
}
.main-container-full.link-child li {
	display: block;
	text-align: center;
}
.main-container-full.link-child a {
	background: #fff;
	width: 100%;
	position: relative;
	padding-top: .9rem;
	padding-bottom: .9rem;
	padding-right: 30px;
}
.main-container-full.link-child a:after {
	position: absolute;
	right: 0;
	top:9px;
	
}
.main-container-full.link-child a:hover {
	background-color:#ff9c00;
	border-color:#ff9c00;
}



.page-template-page-niveaucliquable .main-container-full.bloc-header {
	background: #fff;
	padding: 20px 0;
}
.page-template-page-niveaucliquable .main-container-full.bloc-footer {
	background: #fff;
	padding: 20px 0;
}
.page-template-page-niveaucliquable .footer {margin-top: 0}



.page-template-page-enfantunepartie { background:#ece5d4;}
.main-container-full.title {
	background: #fff;
}
.main-container-full.title h1 {
	font-size: 31px;
	color: #000;
	line-height: 38px;
	padding-bottom: 30px;
	padding-top: 1rem;
	margin-bottom: 0;
}
.page-template-page-enfantunepartie .main-container-full.breadcrumbs {margin-bottom:0;}





.main-container-full.menu {
	background: #fff;
}
.main-container-full.menu a {
	width: 100%;
	display: block;
	color: #0b4395;
	background: #fff;
	font-size: 20px;
	text-align: center;
	border-right: 1px solid #0b4395;
	border-top: 1px solid #0b4395;
	border-bottom: 1px solid #0b4395;
	padding-top: .9rem;
	padding-bottom: .9rem;
}
.main-container-full.menu .cell:first-child a {
	border-left: 1px solid #0b4395;
}

.main-container-full.menu a.current {
		color: #fff;
	background: #0b4395;
	pointer-events: none;
  cursor: default;
}
.main-container-full.menu a:hover {
	
	color: #fff;
	background: #0b4395;
}
.main-container-full.menu a.current:hover {
		color: #0b4395;
	background: #fff;
}


@media print, screen and (max-width: 64em) {
	.main-container-full.title h1 {
	font-size: 29px;
	color: #000;
	line-height: 38px;
	padding-bottom: 20px;
	padding-top: 1rem;
	margin-bottom: 0;
}
	
	.main-container-full.menu a {font-size: 19px;}
	
}

@media print, screen and (max-width: 40em) {
.main-container-full.title h1 {
	font-size: 26px;
	color: #000;
	line-height: 38px;
	padding-bottom: 20px;
	padding-top: .2rem;
	margin-bottom: 0;
}
.main-container-full.menu a {
	font-size: 18px;
}
	
	.main-container-full.menu .cell a {
	border-left: 1px solid #0b4395;
		border-top:none;
}
	
	.main-container-full.menu .cell:first-child a {border-top: 1px solid #0b4395;}
	
}

.main-container-full.section_une_colonne {
	background: #fff;
	padding-top: 1rem;
	padding-bottom: 1rem;
	overflow: auto;
}

.main-container-full h2 {
	color: #0b4395;
	font-size: 24px;
	line-height: 30px;
	border-top: 1px solid #0b4395;
	padding-top: 10px;
	font-weight: 500;
}
.main-container-full.section_une_colonne p {
	font-size: 16px;
	line-height: 22px;
}
@media print, screen and (max-width: 64em) {
	
	.main-container-full h2 {font-size: 22px;}
	.main-container-full.section_une_colonne p {
	font-size: 14px;
	line-height: 20px;
}
}
@media print, screen and (max-width: 40em) {
	
	.main-container-full h2 {font-size: 20px;}
	.main-container-full.section_une_colonne p {
	font-size: 14px;
	line-height: 20px;
}
}

.main-container-full.section_deux_colonne {
	background: #faf7ee;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.main-container-full h3 {
	color: #e5913d;
	font-size: 18px;
	font-weight: 500;
}
.main-container-full.section_deux_colonne p {
	font-size: 16px;
	line-height: 22px;
}

@media print, screen and (max-width: 64em) {
	.main-container-full h3 {
	color: #e5913d;
	font-size: 17px;
	font-weight: 500;
}
	.main-container-full.section_deux_colonne p {
	font-size: 14px;
	line-height: 20px;
}
	
}

.main-container-full.section_quatre_colonne_title {
	background: #ffffff;
	padding-bottom: 1.5rem;
	padding-top: 1rem;
}
 
.main-container-full.section_quatre_colonne {padding:1rem 0;}
.main-container-full.section_quatre_colonne .cell {background:#ffffff;}

.main-container-full.section_quatre_colonne .cell h3 {min-height: 56px;}




 
.main-container-full.section_trois_colonne {padding:1rem 0px 2rem 0rem;}
.main-container-full.section_trois_colonne .cell {background:#ffffff;}

.main-container-full.section_trois_colonne .cell h3 {min-height: 56px;}






@media print, screen and (max-width: 64em) {
	
	.main-container-full h3 {
	color: #e5913d;
	font-size: 16px;
	font-weight: 500;
}
	.button_externe {
	background: transparent;
	color: #000;
	border: 1px solid #000;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
	font-weight: 700;
	padding-right: 1.3;
	padding-left: 1rem;
	padding-top: .7rem;
	padding-bottom: .7rem;	
	text-align: left;
	position: relative;
	width: 90%;
}
	button_externe::after {}
}








tbody td, tbody th {
	padding: .5rem .625rem .625rem;
	border: 1px solid #000;
}

tbody tr:nth-child(2n+1) {
	border-bottom: 0;
	background-color: #faf7ee;
}
tbody tr:nth-child(2n) {
	border-bottom: 0;
	background-color: #fff;
}

table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 1rem;
	border-radius: 0;
	min-width: 1024px;
	overflow: auto;
}


.page-template-page-contact {
	background: #ece5d4;
}
.main-container-full.bloc-header.contact, .main-container-full.contact_section_1, .main-container-full.contact_section_2 {background: #ffffff;}
.page-template-page-contact .main-container-full.breadcrumbs {
	margin-bottom: 0;
}

.main-container-full.contact_section_1 {padding-top: 1rem;}

.contact h1 {
	font-size: 31px;
color: #000;
line-height: 38px;
padding-bottom: 30px;
padding-top: 1rem;
margin-bottom: 0;
}

.visuel_contact {
	margin-top: 30px;
}



.contact_section_1_2 input[type="text"],.contact_section_1_2 input[type="email"], .contact_section_1_2 input[type="tel"], .contact_section_1_2 textarea {
	background: #faf7ee;
	color: #000;
	padding-left: 1rem;
}
.contact_section_1_2 textarea {height: 194px;}
.contact_section_1_2 input[type="submit"]::after {
	content: "";
	background: url(../images/bouton-lien-interne.svg);
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	vertical-align: middle;
	position: absolute;
	right: 0;
	top: 9px;
}


.button_gray {
	border: 1px solid #000;
	padding-left: 1rem;
	padding-top: .3rem;
	padding-bottom: .3rem;
	width: 80%;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	cursor:pointer;
	position:relative;
}
.button_gray::after {
	content: "\f067";
	font-family: FontAwesome;
	right: 10px;
	position: absolute;
	font-size: 14px;
}
.button_gray:hover {
	background:#ff9c00;
	border:1px solid #ff9c00;
}
[type="checkbox"], [type="file"], [type="radio"] {
	margin: 0;
}
.wpcf7-list-item label {line-height: 18px;}
.wpcf7-list-item-label {}
span.wpcf7-list-item {
	display: inline-block;
	margin: 0;
}

.main-container-full.contact_section_2 {
	padding-bottom: 2rem;
	padding-top: 2rem;
}
.main-container-full.contact_section_3 {
	background: #faf7ee;
	padding-bottom: 1rem;
}

.content_team {background: #ffffff;}
.content_membre {
	padding: .5rem .5rem;
}
.content_membre h3 {text-align: center;}

.content_membre p.tel {margin-bottom: 0;}

.descriptif {margin-top: 1rem;}

.main-container-full.contact_section_4 {
	background: #fff;
	padding: 1rem;
}
.main-container-full.contact_section_4 img {}
.page-template-page-contact footer {margin-top: 0;}

.main-container-full.menu.menu_contact {z-index: 10;}

@media print, screen and (max-width: 40em) {
	.main-container-full.menu.menu_contact {display:none !important;}
}



.search h1 {
	font-size: 31px;
color: #000;
line-height: 38px;
padding-bottom: 30px;
padding-top: 1rem;
margin-bottom: 0;
}
.search .cell {position:relative;}
.search article a {}
.search h2 {border-top:none;}


.fullhaWidget .responsive-embed.widescreen {
	width: 100%;
	padding-bottom: 95%;
}

@media print, screen and (max-width: 40em) {
.fullhaWidget .responsive-embed.widescreen {
	width: 100%;
	padding-bottom: 100%;
	height: 100vh;
}
}

/*  Accueil V2 */
.page-template-page-homev2 {
	margin-top: 80px !important;
}
.section-1-hp {
	height: 282px;
    position: relative;
}
.section-1-hp img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	object-position: center;
}

.content-baseline {
	display: flex;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	align-items: center;
	justify-content: center;
	left: calc(50% - 78px);
}


.div-content-baseline {
	position: relative;
	color: #fff;
	font-size: 36px;
	text-transform: uppercase;
	line-height: 36px;
	font-weight: 700;
}

@media print, screen and (max-width: 40em) {
    
    .page-template-page-homev2 {
	margin-top: 54px !important;
}
    .section-1-hp {
	height: auto;
	position: relative;
}
  .content-baseline {
	display: flex;
	position: relative;
	top: 0;
	bottom: 0;
	margin: auto;
	align-items: center;
	justify-content: flex-start;
	left: 0;
	background: #27348B;
	padding: 2rem 2rem;
}
    .div-content-baseline {
	position: relative;
	color: #fff;
	font-size: 26px;
	text-transform: uppercase;
	line-height: 26px;
	font-weight: 700;
}
    
    
}


.infobis {
	/* background: #FFFFFF; */
	background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(252, 235, 201, 1) 100%);
	padding: 4rem 0px;
}

.agenda-title h2 {
	color: #000;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 700;
	border: 0;
	padding-top: 0;
	line-height: 30px;
	display: flex;
	align-items: center;
}

.agenda-title h2 img {
	width: 30px;
	height: auto;
	margin-right: 12px;
}


.black_white::after {
	content: "";
	background: url(../images/bouton-agenda-formation-home.png);
	display: block;
	width: 25px;
	height: 29px;
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: 0 -30px;
	float: right;
	margin-left: 10px;
}
.link.black_white:hover::after {
	background-position: 0 0px;
}


.page-template-page-homev2 li::before {content: "";
  padding: inherit;}

ul.agenda-li-hp, ul.encart-hp {
	margin-left: 0;
    margin-top: 1rem;
}
ul.agenda-li-hp li {
	border-bottom: 1px solid #D8D0C6;
	padding: 1rem 0 .5rem 0;
}


ul.agenda-li-hp li .date p {
	color: #E5913D;
	font-size: 18px;
	line-height: 22px;
	font-weight: 500 !important;
	margin-bottom: 0;
}

ul.agenda-li-hp li h3 {
	color: #000000;
	font-size: 25px;
	line-height: 28px;
	margin-top: 0.8rem;
}



.quickaccess h2 {
	color: #000;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	border: 0;
	padding-top: 0;
	line-height: 28px;
	margin-bottom: 1rem;
}


.buttonmod2 {
	background: #FFFFFF;
	width: 330px;
	/* display: block; */
	margin: 0 auto;
	padding: .7rem 1rem 0.7rem 2rem;
	border-radius: 41px;
	font-size: 17px;
    line-height: 20px;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	text-align: left;
	margin-bottom: 2.5rem;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.18);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.buttonmod2 img {
	margin-right: 1rem;
}

.buttonmod2:hover {
    color: #E5913D;
}



@media print, screen and (max-width: 64em) {
    .infobis {
	/* background: #FFFFFF; */
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(252, 235, 201, 1) 100%);
	padding: 4rem 0px 1rem 0px;
}
    .quickaccess {
	margin-top: 3rem;
}  
    
}

@media print, screen and (max-width: 40em) {

.agenda-title h2 {
	color: #000;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	border: 0;
	padding-top: 0;
	line-height: 24px;
	display: flex;
	align-items: center;
}
    
    ul.agenda-li-hp li .date p {
	color: #E5913D;
	font-size: 16px;
	line-height: 19px;
	font-weight: 500 !important;
	margin-bottom: 0;
}
    
    ul.agenda-li-hp li h3 {
	color: #000000;
	font-size: 22px;
	line-height: 25px;
	margin-top: 0.8rem;
}
.quickaccess h2 {
	color: #000;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 700;
	border: 0;
	padding-top: 0;
	line-height: 28px;
	margin-bottom: 1.5rem;
}
    .buttonmod2 {width: 100%;}

}


.link-externe-com {
    background: #ECE5D4;
}



.link-externe-com .col-1 h2 {
	color: #000;
	font-size: 28px;
	line-height: 30px;
	font-weight: 900;
	border: none;
	padding-top: 0;
    text-transform: uppercase;
}



.link-externe-com .col-1 {
    background-image: url(../images/fond-repeat-fonce.jpg);
    background-repeat: repeat;
  background-size: auto;
    padding: 4rem ;
}


.link-externe-com .col-2, .link-externe-com .col-3 {
    background: #fff;
     padding: 2rem ;
    position: relative;
}

.link-externe-com .col-2 p, .link-externe-com .col-3 p {
	font-size: 17px;
	line-height: 20px;
}

.link-externe-com .col-2 h2.desa, .link-externe-com .col-3 h2.desa {
	position: absolute;
	border: none;
	color: #000;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 20px;
	line-height: 30px;
	top: -17px;
	padding-top: 0;
	margin-bottom: 0;
	display: flex;
	justify-content: center;
}


.link-externe-com .col-2 h2.desa img, .link-externe-com .col-3 h2.desa img {
	width: 38px;
	height: auto;
	margin-right: 8px;
}


@media print, screen and (max-width: 64em) {
    .link-externe-com {
	background: #ECE5D4;
	padding-bottom: 4rem;
}
    .link-externe-com .col-2, .link-externe-com .col-3 {
	background: #fff;
	padding: 2rem;
	position: relative;
	margin-top: 4rem;
}
    
    
}


@media print, screen and (max-width: 40em) {
    .link-externe-com .col-1 {
	
	padding: 2rem;
}
    .link-externe-com .col-1 h2 {
	color: #000;
	font-size: 22px;
	line-height: 22px;
	font-weight: 900;
	border: none;
	padding-top: 0;
	text-transform: uppercase;
}
    .link-externe-com .col-2, .link-externe-com .col-3 {
	background: #fff;
	padding: 2rem 2rem 1rem 2rem;
	position: relative;
	margin-top: 4rem;
}
    
    .link-externe-com .col-2 h2.desa, .link-externe-com .col-3 h2.desa {font-size: 17px;}
    
}

.liste_des_contacts {padding:2rem 0 3rem 0 !important;}
.liste_des_contacts h2 {
	border: none;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 700;
}
.contact-card {}

p.contact-nom {
	margin-bottom: 0;
	font-weight: 500;
}
.contact-email , .contact-email a {
	color: #000;
	margin-bottom: 0;
}

.contact-email a:hover {text-decoration: underline;}

